<?php

##################################################

# /admin/tabfile-import.php

##################################################

define( "TFIMPT_HEADER", "IMPORTAZIONE DEI FILES TAB-DELIMITED" );

define( "TFIMPT_VIEW", "Vedi File" );
define( "TFIMPT_PROCEED", "Procedi con l'importazione dei files" );
define( "TFIMPT_DELETE", "Cancella i files selezionati" );
define( "TFIMPT_DELETE_SUCCESS", "Cancellati" );
define( "TFIMPT_DELETE_ERROR", "Errore dei Permessi: Impossibile Eseguire la Cancellazione" );

define( "TFIMPT_FOUND_1", "Trovato" );
define( "TFIMPT_FOUND_2", "files da processare nella directory di importazione di default." );

define( "TFIMPT_PROCESS", "Stò Processando" );

define( "TFIMPT_IGNORE_COLNAMES", "Stò Ignorando i nomi delle colonne" );

define( "TFIMPT_INSERT_1", "Inserite" );
define( "TFIMPT_INSERT_2", "tracce" );
define( "TFIMPT_INSERT_3", "artisti" );
define( "TFIMPT_INSERT_4", "albums" );
define( "TFIMPT_INSERT_5", "generi" );

define( "TFIMPT_ARCHIVE_1", "Archiviazione" );
define( "TFIMPT_ARCHIVE_2", "come" );

define( "TFIMPT_DONE", "Terminato con" );

##################################################

?>
